[OS X TeX] LaTeXiT: Leopard incompatibility resolved

George Nurser gnurser at googlemail.com
Wed Apr 30 05:33:42 EDT 2008

2008/4/30 Bruno Voisin <bvoisin at mac.com>:
> Just noticed a new version 1.15 of LaTeXiT has been around for a fortnight,
> solving the Leopard compatibility issue finally.

It works for me.
George Nurser

More information about the MacOSX-TeX mailing list